duke_scholars_fetcher.import:
  title: 'Duke Scholars Fetcher'
  route_name: duke_scholars_fetcher.import
  description: 'Manually process Scholars@Duke imports'
  parent: system.admin_config_services
  weight: 99
